/builds/ghc/ghc/docs/users_guide/bugs.rst:103: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/bugs.rst:113: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/data_kinds.rst:152: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/data_kinds.rst:171: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/defer_type_errors.rst:132: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/gadt.rst:214: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/hasfield.rst:134: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/linear_types.rst:167: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/overloaded_labels.rst:114: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:238: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:254: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/partial_type_signatures.rst:271: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/qualified_do.rst:94: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/qualified_do.rst:106: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/required_type_arguments.rst:329: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/required_type_arguments.rst:344: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/exts/type_applications.rst:91: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/javascript.rst:179: WARNING: Could not lex literal_block as "html". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/javascript.rst:225: WARNING: Pygments lexer name 'cabal' is not known
/builds/ghc/ghc/docs/users_guide/javascript.rst:343: WARNING: Could not lex literal_block as "javascript". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/separate_compilation.rst:750: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/using-warnings.rst:2536: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
/builds/ghc/ghc/docs/users_guide/wasm.rst:564: WARNING: Could not lex literal_block as "haskell". Highlighting skipped.
